package com.lightinit.hsdataplatformresdir.model.admin;

import java.util.Date;

/**
 * Created by WangYao on 2018/5/23.
 */
public class ResourceDataRegisterListModel {

    private Long id;
    private String catelogType;
    private String resourceName;
    private String resourceSummary;
    private String belongTo;
    private String resourceState;
    private Date registerDate;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCatelogType() {
        return catelogType;
    }

    public void setCatelogType(String catelogType) {
        this.catelogType = catelogType;
    }

    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getResourceSummary() {
        return resourceSummary;
    }

    public void setResourceSummary(String resourceSummary) {
        this.resourceSummary = resourceSummary;
    }

    public String getBelongTo() {
        return belongTo;
    }

    public void setBelongTo(String belongTo) {
        this.belongTo = belongTo;
    }

    public String getResourceState() {
        return resourceState;
    }

    public void setResourceState(String resourceState) {
        this.resourceState = resourceState;
    }

    public Date getRegisterDate() {
        return registerDate;
    }

    public void setRegisterDate(Date registerDate) {
        this.registerDate = registerDate;
    }
}
